Create a webhook
POST
/api/v1/workspaces/{slug}/webhooksCreate a workspace webhook subscription
Creates an independent webhook subscription. A workspace can have up to 50 subscriptions. Requires an active Pro seat.
Authorization
Scopecertificates:read or templates:read
Authorization: Bearer vc_...Path parameters
Body parameters
Event types to subscribe to, or ["*"] for all
["certificate.issued","share.linkedin_add"]Optional certificate or issue filters
Example:{"certificate_id":"550e8400-e29b-41d4-a716-446655440000"}